<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ArticleTabLayoutStyle" parent="TextAppearance.Design.Tab">
        <item name="tabIndicatorColor">@color/color_1DA1F2</item>
        <item name="tabIndicatorHeight">4dp</item>
        <item name="tabIndicatorFullWidth">false</item>
        <item name="android:textSize">16sp</item>
        <item name="tabSelectedTextColor">@color/color_000000</item>
        <item name="android:textColor">@color/color_999999</item>
        <item name="android:textStyle">normal</item>

    </style>

    <style name="TabLayoutTextStyle" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">16sp</item>
    </style>
</resources>